Subject: Ticket Assigned - QUICK HELP
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 06:49:53 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  QUICK HELP I have been unable to buy from the app because I already used my mobile
number to register with an incorrect email address.

Can you kindly remove my number from the system so that I can install the
app again?
I called and the responder was unable to assist me as he said he doesn't
have the authority to do that.

Again, there seems to be some variations in your shoe sizes...... The left
and right are not the same, because the two shoes I bought, one is paining
me on the right and the other on the left.

Kindly look into this.
Thank you. Regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482790